tag 523899 + pending
thanks

Sune Vuorela wrote:
> On Monday 13 April 2009 15:35:08 Ana Guerrero wrote:
> > about -kde is supposed to show it integrated with kde4/qt4 and if that is
> > working (i have not checked), it will be kde3/qt3 and you have to install
> > kdelibs from kde3 that some users might have ride of already.
> 
> I agree that kde3 integration is not relevant in a kde4 environment. Using 
> Qt3 
> dialogs sticks just as much out as "being wrong" as GTK or fltk dialogs.

OK, then -kde and -kab will be disabled in the next upload on each branch
(for 3.0.1 only if there actually will be another upload...)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  r...@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73


--
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to